#block-search,
#block-search * {
  box-sizing: border-box;
}

#block-search {
  background: #fff;
  border-radius: 20px;
  width: 100%;
  max-width: 1160px;
}

#block-search.block-search--main {
  width: 1154px;
  margin-top: 20px;
}

.tl-container {
  padding: 0 25px;
}

@media screen and (max-width: 1223px) {
    #block-search.block-search--main {
        width: 875px;
    }
}

@media screen and (max-width: 929px) {
    #block-search.block-search--main {
        width: 676px;
    }
}

@media screen and (max-width: 760px) {
    #block-search.block-search--main {
        width: 100%;
        margin: 20px auto 0;
    }
}